/* CSS for "Anatomy of a Scholarly Article"*/
/* Author:        Andreas Orphanides */
/* Last updated:  8/5/08     */

html {
	background-color: #67594C;
	overflow-y: scroll;
}

body {
	background-color: #67594C;
	font-family:arial,verdana,sans-serif;
	font-size:12px;
}

h1 {
	font-size: 25px;
	font-weight: bold;
}

strong {
	font-weight: bold;
}

#content {
	width: 950px;
	margin: auto;
}

.outermost { 
	position: relative;
	margin-top: 10px;
}

.instructionLink {
	float: right;
}

#banner {
	width: 750px;
	height: 99px;
	background-image: url('../images/750px.png');
	position: relative;
}

#titlePlacement {
	position: absolute;
	width: 400px;
	top: 30px;
	left: 450px;
}

#page1 {
	float: left;
}

#page2 {
	float: right;
	text-align: right;
}

.full {
	width: 100%;
}

.content {
	padding: 5px;
	text-align: right;
}

#page-title {
	text-align: left;
}

#page-title h2 {
	display: inline;
}

#TB_window h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}

#page-title img {
	display: inline;
}

.widgety {
	margin-top: 10px;
}

.text {
	background-color: #FFFFFF;
	padding: 5px;
}

.footer  .right {
	float: right;
	padding: 0 5px;
}

.footer  .left {
	float: left;
	padding: 12px 0px 0px 12px;
}

.footer .cc {
	line-height: 1.6em;
	padding: 0 5px;
}

.outer-label {
	display: table;
	#position: relative;
	overflow: hidden;
}

.label {
	#position: absolute;
	#top: 50%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
}

.label:hover {
	cursor: pointer;
}

.inner-label {
	display: none;
	#position: relative;
	#top: -50%;
	cursor: default;
	font-size: 16px;
	font-weight: bold;
}

.inner-label:hover {
	cursor: pointer;
}


.hilight {
	opacity: .150;
	#filter: alpha(opacity=15); 
	-moz-opacity: 0.15;
	#position: relative;
	overflow: hidden;
	/* border: 1px solid black;*/
	font-size: 14px;
	font-weight: bold;
	color: white;
}

.title {
	position: absolute;
	top: 38px;
	left: 585px;
	width: 350px;
	height: 62px;
}

.author {
	position: absolute; 
	top: 105px; 
	left: 521px; 
	width: 120px; 
	height: 90px; 
}

.abstract {
	position: absolute; 
	top: 105px; 
	left: 645px; 
	width: 290px; 
	height: 235px; 
}

.intro {
	position: absolute; 
	top: 372px; 
	left: 500px; 
	width: 400px; 
	height: 158px; 
}

.publication {
	position: absolute; 
	top: 3px; 
	left: 500px; 
	width: 140px; 
	height: 25px;
}

.chart {
	position: absolute; 
	top: 28px; 
	left: 219px; 
	width: 192px; 
	height: 97px;  
}

.articletext {
	position: absolute; 
	top: 28px; 
	left: 25px; 
	width: 190px; 
	height: 218px;  
}

.conclusion {
	position: absolute; 
	top: 251px; 
	left: 25px; 
	width: 190px; 
	height: 108px;  
}

.references {
	position: absolute; 
	top: 413px; 
	left: 25px; 
	width: 385px; 
	height: 119px;  
}

#text-background {
	background-color: #000000;
	opacity: .90;
	filter: alpha(opacity=90); 
	-moz-opacity: 0.90;
}

#text-content {
	color: #FFFFFF;
}

.text-box {
	display: none;
	position: absolute;
	top: 148px;
	left: 223px;
	width: 276px;
	height: 285px;
	border: 1px solid #67594C;
	z-index: 1000;
}

.hidden-content {
	display: none;
}

td.spacer {
	width: 30px;
}

td#closer-cell {
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	text-align: right;
	cursor: pointer;
	z-index: 1001;
}

td#closer-cell:hover {
	color: white;
}

#titlebar{ 
	color: black;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #67594C;
}

td#title-cell {
	text-align: center;
}

#text-cell {
	padding-left: 5px;
	padding-right: 5px;
	line-height: 130%;
}

#text-cell div{
	padding-bottom: 5px;
}

#text-cell div a {
	color: #00FFFF;
	font-weight: bold;
}

#text-cell strong {
	color: #AAFFFF;
}
	

#title-hilight {	background-color: red; }
#author-hilight { background-color: lightblue; }
#abstract-hilight { background-color: lawngreen; }
#intro-hilight { background-color: orange; }
#publication-hilight { background-color: purple; }
#chart-hilight { background-color: yellow; }
#articletext-hilight { background-color: darkcyan; }
#conclusion-hilight { background-color: green; }
#references-hilight {background-color: blue; }

.demonstrator {
	z-index: 100;
	display: none;
}

#credentials {
	position: absolute;
	top: 65px; 
	left: 57px; 
	width: 111px; 
	height: 37px; 
	border: 3px solid lightblue;
	text-align: right;
	font-size: 7px;
	font-family: "Times New Roman", Times, serif;
}


#credentials-zoomed {
	display: none;
	height: 100%;
	background-color: #FFFFFF;
}

#intext-citation {
	/* padding: 2px; */
	position: absolute;
	top: 455px; 
	left: 770px;
	height: 10px;
	width: 130px;
	border: 3px solid orange;
	font-size: 7px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #FFFFFF;
	z-index: 200;
	text-align: center;
}

#intext-citation-zoomed {
	z-index: 250;
}

#reference-citation {
	position: absolute;
	top: 475px; 
	left: 30px; 
	height: 40px;
	width: 80px;
	border: 3px solid darkcyan;
	font-size: 7px;
	font-family: "Times New Roman", Times, serif;
/*	padding: 2px; */
	text-align: left;
}

#reference-citation-zoomed {
	height: 100%;
	/*padding-left: 5px;
	padding-top: 2px;
	text-indent: -5px;*/
	display: none;
	background-color: #FFFFFF;
}

#j-title {
	position: absolute;
	top: 16px; 
	left: 450px; 
	height: 6px;
	width: 30px;
	border: 3px solid purple;
	font-size: 6px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	line-height: 1.5em;
	text-align: center;
}

#j-title-zoomed {
	height: 100%;
	background-color: #FFFFFF;
}

#j-pages {
	position: absolute;
	top: 16px; 
	left: 490px; 
	height: 6px;
	width: 140px;
	border: 3px solid purple;
	font-size: 6px;
	font-family: "Times New Roman", Times, serif;
	line-height: 1.8em;
	text-align: center;
}

#j-pages-zoomed {
	height: 100%;
	background-color: #FFFFFF;
}

.resetter {
	text-align: left;
	margin-top: 5px;
}

#clicker-overlay {
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:3000;
}

.clickerBG {
	filter:alpha(opacity=0);
	-moz-opacity: 0.0;
	opacity: 0.0;
}